2011-01-08 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to version 5.3.5. SECURITY_PATCH++
	  Updated legacy to version 5.2.17

2010-12-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 5.2.16, SECURITY_PATCH++

2010-12-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 5.3.4 and 5.2.15, SECURITY_PATCH++

2010-11-15 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: mysql -> MYSQL

2010-11-03 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: jpeg -> JPEG

2010-07-24 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 5.2.14 (legacy), 5.3.3 (stable, rc);
	  SECURITY_PATCH for both; updated source urls; returned suhosin support
	  for lehacy branch
	* CONFIGURE, INSTALL, DEPENDS: replaced tabs with spaces

2010-06-15 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: added SOURCE3_IGNORE for signature

2010-04-28 Elisamuel Resto <ryuji@sourcemage.org>
	* CONFIGURE: If CGI SAPI was used, dont ask again; if CGI was picked, at least use CGI
	  FastCGI SAPI is now always enabled since PHP 5.3.0

2010-04-08 Elisamuel Resto <ryuji@sourcemage.org>
	* BUILD: SQLite (and other DBMS's) dont like -ffast-math (in fact, they filter it)
	* PREPARE, DETAILS: suhosin was updated to 0.9.9.1 and now works with php 5.3

2010-04-06 Philippe "Puppet_Master" Caseiro  <puppetmaster@sourcemage.org>
	* DEPENDS: updated mysql dependency to MYSQL provider

2010-03-19 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: corrected libsasl dependency for openldap

2010-03-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 5.3.2

2010-03-05 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated legacy to 5.2.13

2010-01-19 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated legacy to 5.2.12, SECURITY_PATCH++
	* BUILD, CONFIGURE, DEPENDS: apache and cgi sapis are mutually exclusive

2009-11-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 5.3.1

2009-10-18 Vlad Glagolev <stealth@sourcemage.org>
	* CONFIGURE: added sqlite pdo driver

2009-09-30 David Kowis <dkowis@shlrm.org>
	* CONFIGURE: need to force removing of pdo drivers if they're not selected

2009-09-23 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: fixed built-in curl support when the subdep is selected
	* CONFIGURE: fixed some typos

2009-09-21 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: added net-snmp dep

2009-09-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated legacy to 5.2.11
	* PREPARE: added branching
	* DEPENDS: fixed dba selection

2009-09-14 David Kowis <dkowis@shlrm.org>
	* CONFIGURE: added database driver selection, configured most of 
	  spell here. Added smarter question for PCRE
	* DEPENDS: removed optional driver dependency, and reorganized to 
	  respond based on what happened in CONFIGURE
	* PREPARE: added message regarding suhosin patchset

2009-07-30 Arjan Bouter <abouter@sourcemage.org>
	* DETAILS: set alpha version to 5.3.0 as that's more recent
	  set suhosin version to 5.2.10 as there's no 5.3.0 patch

2009-07-29 Arjan Bouter <abouter@sourcemage.org>
	* BUILD, CONFIGURE: moved options to DEPENDS
	  and added some missing options.
	* DEPENDS: almost rewritten to minimise irrelevant questions,
	  added some missing options.
	  added sub-depends for curl without c-ares (fixes bug 14830)

2009-07-02 Eric Sandall <sandalle@sourcemage.org>
	* INSTALL: php.ini-dist -> php.ini-production (Bug #15278)

2009-06-30 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 5.3.0

2009-06-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 5.2.10

2009-06-17 Vlad Glagolev <stealth@sourcemage.org>
	* CONFIGURE: added ZIP config options

2009-04-15 Vlad Glagolev <stealth@sourcemage.org>
	* CONFIGURE: added soap config options

2009-03-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: suhosin patch 0.9.7; cleaned up; quoting paths

2009-02-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 5.2.9, SECURITY_PATCH=9

2009-02-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: suhosin patch 0.9.6.3

2008-12-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 5.2.8, 5.3.0alpha3, SECURITY_PATCH=8, #14944

2008-11-10 Elisamuel Resto <ryuji@sourcemage.org>
	* PRE_SUB_DEPENDS,SUB_DEPENDS: Allow forcing curl dependency

2008-11-08 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated the RC to 5.2.7RC3

2008-10-25 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated the RC to 5.2.7RC2

2008-10-21 Elisamuel Resto <ryuji@sourcemage.org>
	* DEPENDS: added option for using mysqlnd on 5.3.0 alpha branch

2008-10-20 Elisamuel Resto <ryuji@sourcemage.org>
	* DEPENDS: --with-dom -> --enable-dom (Bug #14829)
	* PREPARE, DETAILS: Added latest RC (5.2.7RC1) to RC; Added alpha version query

2008-10-08 Elisamuel Resto <ryuji@sourcemage.org>
	* BUILD: fix building of IMAP extension with SSL (Bug #14799)

2008-09-06 Elisamuel Resto <ryuji@sourcemage.org>
	* DEPENDS: added tidy as a optional dependency

2008-09-05 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated the RC to 5.3.0alpha2; SECURITY_PATCH shouldn't be set

2008-09-02 Elisamuel Resto <ryuji@sourcemage.org>
	* DEPENDS: fixed a extra 'fi' introduced by the xorg-modular merge

2008-08-13 Elisamuel Resto <ryuji@sourcemage.org>
	* CONFLICTS: removed padding
	* DETAILS: PATCHLEVEL++
	* BUILD, PRE_BUILD, DEPENDS, CONFIGURE, PREPARE: removed padding,
	  hackish and outdated options and depends, and added more options,
	  improved and changed logic and ditched the ./configure line for
	  default_build after integrating the leftover forced switches to $OPTS
	* INSTALL, {PRE,POST}_REMOVE: formatting, removed padding
	* TRIGGERS: as per Jaka's suggestion, use show_up_depends

2008-08-13 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated the RC to 5.3.0alpha1

2008-05-03 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: changed the SOURCE_URL for the suhosin patch
	* PRE_BUILD: chmod 0755; changed SPOOL_DIRECTORY for SOURCE_CACHE

2008-10-12 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: firebird has moved

2008-05-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 5.2.6, SECURITY_PATCH=7 [Bug 14506]

2008-04-22 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated the RC to 5.2.6RC5

2008-04-05 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated the RC to 5.2.6RC4
	  forgot the sha512 hash update

2008-03-29 Elisamuel Resto <ryuji@sourcemage.org>
	* DEPENDS: C-CLIENT is no more in z-rejected
	* DETAILS: added new RC (5.2.6RC3)

2008-03-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Switch X11-LIBS to the one and only xorg-libs
	  No need to check if using modular X as that's all that's available now
	* BUILD: No need to check if using modular X as that's all that's
	  available now

2008-01-05 Elisamuel Resto <ryuji@sourcemage.org>
	* DEPENDS: added optional dependency on re2c for parser regeneration
	* BUILD: added proposed change by Andrew on bug #9172

2007-12-16 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* PRE_BUILD: minor mistake

2007-12-15 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* PRE_BUILD: added for suhosin
	* CONFIGURE: added suhosin option
	* DETAILS: added suhosin option
	* DEPENDS: depends on libmcrypt not mcrypt

2007-11-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 5.2.5. SECURITY_PATCH++

2007-08-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 5.2.4, SECURITY_PATCH=5

2007-08-15 George Sherwood <george@beernabeer.com>
	* CONFIGURE, BUILD: Added option for multibyte support. Bug #13943

2007-06-03 Elisamuel Resto <ryuji@mages.ath.cx>
	* DETAILS: Updated to version 5.2.3, SECURITY_PATCH++ Bug #13811

2007-05-17 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: PATCHLEVEL++
	* BUILD: fixed man path

2007-05-05 George Sherwood <george@beernabeer.com>
	* DETAILS: updated to version 5.2.2
	  SECURITY_PATCH++. Bug #13759

2007-02-09 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 5.2.1. SECURITY_PATCH++
	* PRE_BUILD: Removed.
	* curl.patch: Removed.  Integrated upstream.

2007-01-11 George Sherwood <george@beernabeer.com>
	* TRIGGERS: Added for mysql.  Bug #7953.

2006-11-07 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 5.2.0
	* PRE_BUILD: Added to apply patch
	* curl.patch: Upstream patch to compile with new curl.

2006-10-09 George Sherwood <george@beernabeer.com>
	* CONFIGURE: Added query for usage of GD
	* BUILD: Enable internal GD is requested. Fix libXpm directory.
	* DEPENDS: Add depends readline. Bug #8605
	  Add depends gd if external GD is requested
	  Add optional_depends freetype2. Bug #13132

2006-10-08 George Sherwood <george@beernabeer.com>
	* CONFIGURE: Ask if libxpm is desired. Bug #13132
	* DEPENDS: Add depends X11-LIBS is desired. Bug #13132.
	* BUILD: Only add option for --with-xpm-dir is desired. Bug #13132
	* INSTALL: use install_config_file

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* PROVIDES: [automated] Fixed invalid entries.

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed BUILD_API=2.

2006-08-27 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 5.1.6

2006-08-19 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 5.1.5

2006-05-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: add BUILD_API=2, as nothing was bieng installed
	  change sha512, as sourece tarabls were updated (see web site for details)
	* DEPENDS: add various database dependencies

2006-05-06 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 5.1.4.

2006-05-05 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 5.1.3.

2006-04-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: set SECURITY_PATCH=1 for
	  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0207 and
	  http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0208
	  bug #10889

2006-04-19 Sergey Lipnevich <sergey@sourcemage.org>
	* CONFIGURE: put "none" as first choice in Apache module kinds to be
	  consistent with sorcery prompts;
	* BUILD: remove XMLRPC option;
	* DEPENDS: libxml2 mandatory; expat removed; XMLRPC option added.

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-26 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD: add PDO extension, http://php.net/pdo.

2006-01-15 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 5.1.2.

2005-11-29 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 5.1.1.

2005-11-25 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade both RC and release versions to 5.1.0;
	* PRE_BUILD,TSRMLS_SET_CTX.diff: remove patch;
	* CONFIGURE: don't use an option that is in BUILD already.

2005-10-03 Sergey Lipnevich <sergey@sourcemage.org>
	* FINAL: no need to patch httpd.conf, php does that now;
	* CONFIGURE: add --enable-force-cgi-redirect for FastCGI;
	* PREPARE: add a question about RC version;
	* DETAILS: upgrade to stable to 5.0.5 and RC to 5.1.0RC1;
	* DEPENDS: no longer uses Sablotron; add SQLite;
	* PRE_BUILD,TSRMLS_SET_CTX.diff: backport definition from 5.1; curl
	  extension wouldn't build without this.

2005-10-02 Sergey Lipnevich <sergey@sourcemage.org>
	* CONFIGURE: ask about FastCGI and Apache;
	* DEPENDS: only depend on APACHE if configured; remove GCC 3.4;
	* BUILD: add FastCGI option; conditionally build HTTPD handler or filter
	  module;
	* DETAILS: remove GCC 3.4.

2005-05-15 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added dependency on gcc34

2005-05-14 David Brown <dmlb2000@excite.com>
	* DETAILS: added gcc 3.4 version
	* BUILD: added invoke_gcc

2005-04-13 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: C-CLIENT moves to z-rejected grimoire.

2005-04-11 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: use C-CLIENT instead of `imap'.

2005-04-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: fixed MD5, source packages were re-released

2005-04-01 David Brown <dmlb2000@excite.com>
	* DETAILS: updated 5.0.4

2005-03-15 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed BUILD_API=2 (section-wide now)

2004-12-15 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Removed query for imap and MAIL-TRANSPORT-AGENT
	  Added queries for pcre, calendar and ftp support
	* DEPENDS: Removed pcre dependency, now a config_query to use internal
	  or none
	  Added optional dependencies on imap and MAIL-TRANSPORT-AGENT
	  Removed dependencies on pcre (can only use internal or none)
	  Formatted to Guru Handbook
	* BUILD: Removed explicity support for: calendar, ftp
	  Append options from CONFIGURE to OPTS
	* FINAL,POST_REMOVE: Removed `httpd -t`: don't fail if apache hasn't been
	  configured correctly yet

2004-11-04 Rafael George <rgeorge@yatusabes.com>
	* DETAILS: Update to 4.3.9

2004-09-28 Eric Sandall <sandalle@sourcemage.org>
	* Branched into php4 from pre-5.x php
	* DETAILS: Renamed to php4
	* DEPENDS: Sablot renamed to sablot
	  Formatted to Guru Handbook
	* CONFLICTS: Conflicts with php

2004-07-13 Seth Woolley <seth@tautology.org>
	* DETAILS: Updated to 4.3.8

2004-06-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 4.3.7

2004-05-20 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Added dependency on flex, thanks to blizzow

2004-04-16 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 4.3.6.

2004-04-10 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 4.3.6RC2;
	* BUILD, curl.diff: remove a patch for curl (included).

2004-03-30 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD, curl.diff: add a patch for newer curl versions.

2004-03-28 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 4.3.5.

2004-03-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: changed WEBSERVER to APACHE

2004-02-08 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 4.3.5RC2.

2004-01-26 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 4.3.5RC1, the first release that
	  works after 4.3.2. Has some PEAR problems though, so
	  WIP stays.

2003-11-10 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: add MCAL dependency.

2003-11-09 hgg <hgreig@bigpond.net.au>
	* BUILD: only edit the log if it exists or the build fails

2003-11-08 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: PCRE is required to build and install PEAR.

2003-11-05 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD, POST_INSTALL: remove httpd.conf from install log.

2003-11-04 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 4.3.4
	* WIP: Do not pull this to test!

2003-11-02 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Changed requires to depends, and uppercase

2003-10-13 Sergey Lipnevich <sergey@sourcemage.org>
	* POST_INSTALL: remove unnecessary '&&'.

2003-10-18 Ladislav Hagara <hgr@vabo.cz>
	* CONFIGURE: requires mail-transport-agent -> depends MAIL-TRANSPORT-AGENT

2003-10-13 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: downgrade to 4.3.2 because of repeated segfaulting.
	* POST_INSTALL: check for existing php4_module instead of the whole INC.

2003-10-11 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: Remove libiconv dependency.
	* DETAILS: use iconv from glibc (CAUTION: --with-iconv=/usr doesn't work).

2003-10-10 hgg <hgreig@bigpond.net.au>
	* DEPENDS: Change x11-libs to X11-LIBS

2003-10-03 hgg <hgreig@bigpond.net.au>
	* DEPENDS: Change optional_depends xfree86 to x11-libs, needs devel sorcery now

2003-09-29 hgg <hgreig@bigpond.net.au>
	* CONFIGURE: Changed CONFIGURE to depends imap for imap support
	  as it needs UW-imap headers

2003-09-19 Eric Sandall <sandalle@sourcemage.org>
	* PROVIDES: Changed php to PHP for requires/provides (Bug #4278)

2003-09-19 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: Made ZLib a non-optional dependency, see DEPENDS for a comment.

2003-09-17 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 4.3.3.
	* POS_INSTALL: Remove re/start of HTTPD service.

2003-08-18 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: PHP actually needs aspell now, see
	  http://www.php.net/manual/en/ref.pspell.php.

2003-08-07 hgg <hgreig@bigpond.net.au>
	* CONFIGURE: Change CONFIGURE to not use a complicated function, fixing bug#2423

2003-08-05 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD: Remove unconditional YP support -- configure fails otherwise.

2003-07-23 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD: Add a bandaid for APR include files problem.

2003-07-08 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD: Fix the regex compilation failure for 4.3.2 with Apache 2.

2003-06-23 hgg <hgreig@bigpond.net.au>
	* DETAILS: update to 4.3.2

2003-02-19 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 4.3.1.
	* DEPENDS: add optional apache-mod_ssl and httpd-dev deps.
	* CONFIGURE: add optional requirement for mail-transport-agent.

2003-01-27 Julian v. Bock <julian@wongr.net>
	* POST_INSTALL: change AddType application/x-httpd-php .php .html
	  to AddType application/x-httpd-php .php .phtml (for now...).

2003-01-22 Julian v. Bock <julian@wongr.net>
	* POST_INSTALL: add "LoadModule php4_module libexec/libphp4.so"
	  to httpd.conf.

2002-12-31 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 4.3.0; remove MAINTAINER.

2002-12-21 Julian v. Bock <julian@wongr.net>
	* DEPENDS: add missing &&.

2002-12-14 Julian v. Bock <julian@wongr.net>
	* CONFIGURE: imap build fix (thanks to Eric Sandall).

2002-11-11 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD: "Variable tracking" and "transparent session id" removed because
	  these options are not supported by ./configure anymore.
	  "Socket support" option integrated into BUILD.
	  Enabled calendar functions.
	  Safe mode disabled by default because otherwise PEAR might have
	  problems installing itself at the end of installation routine.

2002-10-10 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: Introduced optional dependency on Sablotron for XSLT support,
	  adjusted IMAP support option to account for situation where
	  IMAP client library is compiled with SSL support.

2002-10-09 Julian v. Bock <julian@wongr.net>
	* php.apache2.diff: update for apache2. thanks to Eric Sandall.

2002-10-03 Julian v. Bock <julian@wongr.net>
	* DETAILS: add LICENSE and MD5 fields.

2002-09-11 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 4.2.3.

2002-08-21 Julian v. Bock <julian@wongr.net>
	* php.apache2.diff: add patch submitted by Giovanni Lopedote.

2002-08-13 Julian v. Bock <julian@wongr.net>
	* DEPENDS: change imap optional dependency to imapd.

2002-07-23 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 4.2.2.

2002-07-16 Julian v. Bock <julian@wongr.net>
	* BUILD: add patches to fix ldap and apache2 problems (thanks to Eric Sandall).
	* php.apache2.diff: add.
	* php.ldap.diff: add.

2002-05-21 Julian v. Bock <julian@wongr.net>
	* CONFIGURE: add options for --enable-track-vars, --enable-safe-mode,
	  and --enable-trans-sid.
	* DEPENDS: add t1lib optional dependency; change freetype dir to /usr/lib.
	* BUILD: use --with-xpm-dir if xfree86 is installed.

2002-05-14 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 4.2.1.

2002-05-05 Giovanni Lopedote <djcomputer@gmx.net>
	* BUILD: add --with-zlib configure option.

2002-04-30 Giovanni Lopedote <djcomputer@gmx.net>
	* DEPENDS: Added optional dependencies on apache or apache2 to build
	  DSO modules for Apache.

2002-04-28 Sergey Lipnevich <sergey@sourcemage.org>
	* CONFIGURE: Added optional support for IMAP/POP3 and LDAP. These are
	  required when using Horde App Framework with IMP and LDAP-based resources.

2002-04-23 Julian v. Bock <julian@wongr.net>
	* BUILD: add --x-includes nad --x-libraries configure options.

2002-04-23 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Updated to 4.2.0.

2002-04-05 David D. Huff Jr. <David.Huff@computer-critters.com>
	* DETAILS: Changed UPDATED=20020405
	  Replaced maintainer name cromwell@kublai.com with my own
	  Removed Changelog
	* POST_INSTALL,PRE_REMOVE:
	  Added AddType application/x-httpd-php .php .html to httpd.conf
	  Corrected stop/start/startssl/restart logic,
	  Cleaned up POST_INSTALL & POST_REMOVE logic
	* BUILD Added compile parameters
	  Zend is activated by "--enable-online-optimization"
	* DEPENDS: Added the following optional depends "curl" "gdbm" "mm" "expat"
	  Made zlib a depends instead of an optional depends

2001-12-19 kongar <anonymous@sourcemage.org>
	* POST_INSTALL: added mod_ssl support to POST_INSTALL
	* BUILD: added mod_ssl support to BUILD
	* POST_REMOVE: added mod_ssl support to POST_REMOVE

2001-12-12 kongar <anonymous@sourcemage.org>
	* CONFIGURE: added configure prefence --enable-socket for socket functions support
	  php doc says it is EXPERIMENTAL, but working.
	* DEPENDS: - some syntax changes on the DEPENDS file
	  added optional dependency --with-pspell for pspell support
	  added optional dependency --with-bz2 bzip2 compression support
	  readline optional dependency is removed. It is now only for CGI build of php.

2004-12-15 Seth Woolley <seth@tautology.org>
	* DETAILS: Updated to 5.0.3 SECURITY FIX
	* DEPENDS: removed pcre dependency (always use internal PCRE)
	* CONFIGURE: query for internal PCRE support or none
	* BUILD: optionally use internal PCRE support or none

2004-09-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 5.0.2
	* CONFLICTS: Conflicts with php4

2004-08-24 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Use config_query responses
	  Removed httpd.conf fix, doesn't work anymore
	* DEPENDS: Use config_query responses
	  Formatted to Guru Handbook
	* CONFIGURE: Converted to config_query
	* INSTALL: Cleanup
	* FINAL, POST_REMOVE: called php5 not php4 now
	* FINAL: Remove references to php4 from http{,s}d.conf
	  INSTALL_LOG logic to fix httpd.conf is broken, removed
	  Comment out AddModule php5.c as it breaks apache2
	* PRE_REMOVE, POST_REMOVE: installwatch is not run in either of these
	  Backup and restore httpd.conf

2004-08-16 Jason Flatt <jflatt@sourcemage.org>
	* BUILD: Removed extra "&&" on the last line.

2004-08-03 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Sablot renamed to sablot

2004-07-23 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 5.0.0
	  Shortened SHORT
	  BUILD_API=2
	* BUILD: Converted to BUILD_API 2
	* INSTALL: Added
	* POST_INSTALL: Renamed to FINAL
	  Removed
	* PROVIDES: "provides PHP"
	* WIP: Still needs work/testing

2004-07-13 Seth Woolley <seth@tautology.org>
	* DETAILS: Updated to 4.3.8

2004-06-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 4.3.7

2004-05-20 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Added dependency on flex, thanks to blizzow

2004-04-16 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 4.3.6.

2004-04-10 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 4.3.6RC2;
	* BUILD, curl.diff: remove a patch for curl (included).

2004-03-30 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD, curl.diff: add a patch for newer curl versions.

2004-03-28 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 4.3.5.

2004-03-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: changed WEBSERVER to APACHE

2004-02-08 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 4.3.5RC2.

2004-01-26 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 4.3.5RC1, the first release that
	  works after 4.3.2. Has some PEAR problems though, so
	  WIP stays.

2003-11-10 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: add MCAL dependency.

2003-11-09 hgg <hgreig@bigpond.net.au>
	* BUILD: only edit the log if it exists or the build fails

2003-11-08 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: PCRE is required to build and install PEAR.

2003-11-05 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD, POST_INSTALL: remove httpd.conf from install log.

2003-11-04 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 4.3.4
	* WIP: Do not pull this to test!

2003-11-02 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Changed requires to depends, and uppercase

2003-10-13 Sergey Lipnevich <sergey@sourcemage.org>
	* POST_INSTALL: remove unnecessary '&&'.

2003-10-18 Ladislav Hagara <hgr@vabo.cz>
	* CONFIGURE: requires mail-transport-agent -> depends MAIL-TRANSPORT-AGENT

2003-10-13 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: downgrade to 4.3.2 because of repeated segfaulting.
	* POST_INSTALL: check for existing php4_module instead of the whole INC.

2003-10-11 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: Remove libiconv dependency.
	* DETAILS: use iconv from glibc (CAUTION: --with-iconv=/usr doesn't work).

2003-10-10 hgg <hgreig@bigpond.net.au>
	* DEPENDS: Change x11-libs to X11-LIBS

2003-10-03 hgg <hgreig@bigpond.net.au>
	* DEPENDS: Change optional_depends xfree86 to x11-libs, needs devel sorcery now

2003-09-29 hgg <hgreig@bigpond.net.au>
	* CONFIGURE: Changed CONFIGURE to depends imap for imap support
	  as it needs UW-imap headers

2003-09-19 Eric Sandall <sandalle@sourcemage.org>
	* PROVIDES: Changed php to PHP for requires/provides (Bug #4278)

2003-09-19 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: Made ZLib a non-optional dependency, see DEPENDS for a comment.

2003-09-17 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 4.3.3.
	* POS_INSTALL: Remove re/start of HTTPD service.

2003-08-18 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: PHP actually needs aspell now, see
	  http://www.php.net/manual/en/ref.pspell.php.

2003-08-07 hgg <hgreig@bigpond.net.au>
	* CONFIGURE: Change CONFIGURE to not use a complicated function, fixing bug#2423

2003-08-05 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD: Remove unconditional YP support -- configure fails otherwise.

2003-07-23 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD: Add a bandaid for APR include files problem.

2003-07-08 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD: Fix the regex compilation failure for 4.3.2 with Apache 2.

2003-06-23 hgg <hgreig@bigpond.net.au>
	* DETAILS: update to 4.3.2

2003-02-19 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 4.3.1.
	* DEPENDS: add optional apache-mod_ssl and httpd-dev deps.
	* CONFIGURE: add optional requirement for mail-transport-agent.

2003-01-27 Julian v. Bock <julian@wongr.net>
	* POST_INSTALL: change AddType application/x-httpd-php .php .html
	  to AddType application/x-httpd-php .php .phtml (for now...).

2003-01-22 Julian v. Bock <julian@wongr.net>
	* POST_INSTALL: add "LoadModule php4_module libexec/libphp4.so"
	  to httpd.conf.

2002-12-31 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 4.3.0; remove MAINTAINER.

2002-12-21 Julian v. Bock <julian@wongr.net>
	* DEPENDS: add missing &&.

2002-12-14 Julian v. Bock <julian@wongr.net>
	* CONFIGURE: imap build fix (thanks to Eric Sandall).

2002-11-11 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD: "Variable tracking" and "transparent session id" removed because
	  these options are not supported by ./configure anymore.
	  "Socket support" option integrated into BUILD.
	  Enabled calendar functions.
	  Safe mode disabled by default because otherwise PEAR might have
	  problems installing itself at the end of installation routine.

2002-10-10 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: Introduced optional dependency on Sablotron for XSLT support,
	  adjusted IMAP support option to account for situation where
	  IMAP client library is compiled with SSL support.

2002-10-09 Julian v. Bock <julian@wongr.net>
	* php.apache2.diff: update for apache2. thanks to Eric Sandall.

2002-10-03 Julian v. Bock <julian@wongr.net>
	* DETAILS: add LICENSE and MD5 fields.

2002-09-11 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 4.2.3.

2002-08-21 Julian v. Bock <julian@wongr.net>
	* php.apache2.diff: add patch submitted by Giovanni Lopedote.

2002-08-13 Julian v. Bock <julian@wongr.net>
	* DEPENDS: change imap optional dependency to imapd.

2002-07-23 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 4.2.2.

2002-07-16 Julian v. Bock <julian@wongr.net>
	* BUILD: add patches to fix ldap and apache2 problems (thanks to Eric Sandall).
	* php.apache2.diff: add.
	* php.ldap.diff: add.

2002-05-21 Julian v. Bock <julian@wongr.net>
	* CONFIGURE: add options for --enable-track-vars, --enable-safe-mode,
	  and --enable-trans-sid.
	* DEPENDS: add t1lib optional dependency; change freetype dir to /usr/lib.
	* BUILD: use --with-xpm-dir if xfree86 is installed.

2002-05-14 Julian v. Bock <julian@wongr.net>
	* DETAILS: set VERSION to 4.2.1.

2002-05-05 Giovanni Lopedote <djcomputer@gmx.net>
	* BUILD: add --with-zlib configure option.

2002-04-30 Giovanni Lopedote <djcomputer@gmx.net>
	* DEPENDS: Added optional dependencies on apache or apache2 to build
	  DSO modules for Apache.

2002-04-28 Sergey Lipnevich <sergey@sourcemage.org>
	* CONFIGURE: Added optional support for IMAP/POP3 and LDAP. These are
	  required when using Horde App Framework with IMP and LDAP-based resources.

2002-04-23 Julian v. Bock <julian@wongr.net>
	* BUILD: add --x-includes nad --x-libraries configure options.

2002-04-23 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Updated to 4.2.0.

2002-04-05 David D. Huff Jr. <David.Huff@computer-critters.com>
	* DETAILS: Changed UPDATED=20020405
	  Replaced maintainer name cromwell@kublai.com with my own
	  Removed Changelog
	* POST_INSTALL,PRE_REMOVE:
	  Added AddType application/x-httpd-php .php .html to httpd.conf
	  Corrected stop/start/startssl/restart logic,
	  Cleaned up POST_INSTALL & POST_REMOVE logic
	* BUILD Added compile parameters
	  Zend is activated by "--enable-online-optimization"
	* DEPENDS: Added the following optional depends "curl" "gdbm" "mm" "expat"
	  Made zlib a depends instead of an optional depends

2001-12-19 kongar <anonymous@sourcemage.org>
	* POST_INSTALL: added mod_ssl support to POST_INSTALL
	* BUILD: added mod_ssl support to BUILD
	* POST_REMOVE: added mod_ssl support to POST_REMOVE

2001-12-12 kongar <anonymous@sourcemage.org>
	* CONFIGURE: added configure prefence --enable-socket for socket functions support
	  php doc says it is EXPERIMENTAL, but working.
	* DEPENDS: - some syntax changes on the DEPENDS file
	  added optional dependency --with-pspell for pspell support
	  added optional dependency --with-bz2 bzip2 compression support
	  readline optional dependency is removed. It is now only for CGI build of php.
